- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - m -

- m_binaryData : WPG2Parser
- m_bitmap : WPG2Parser
- m_brushBackColor : WPG1Parser , WPG2Parser
- m_brushForeColor : WPG1Parser , WPG2Parser
- m_colorPalette : WPGXParser
- m_compoundClosed : WPG2Parser
- m_compoundFilled : WPG2Parser
- m_compoundFramed : WPG2Parser
- m_compoundMatrix : WPG2Parser
- m_compoundWindingRule : WPG2Parser
- m_dashArray : WPG1Parser , WPG2Parser
- m_dashArrayStyles : WPG2Parser
- m_doublePrecision : WPG2Parser
- m_drawTextData : WPG2Parser
- m_encryptionKey : WPGHeader
- m_exit : WPG1Parser , WPG2Parser
- m_fileType : WPGHeader
- m_fontName : WPGTextDataHandler
- m_gradient : WPG1Parser , WPG2Parser
- m_gradientAngle : WPG2Parser
- m_gradientRef : WPG2Parser
- m_graphicsStarted : WPG1Parser , WPG2Parser
- m_groupStack : WPG2Parser
- m_height : WPG1Parser , WPG2Parser
- m_hFlipped : WPG2Parser
- m_identifier : WPGHeader
- m_input : WPGXParser
- m_layerOpened : WPG2Parser
- m_majorVersion : WPGHeader
- m_matrix : WPG2Parser
- m_minorVersion : WPGHeader
- m_painter : WPGTextDataHandler , WPGXParser
- m_paragraphStyle : WPGTextDataHandler
- m_penBackColor : WPG1Parser , WPG2Parser
- m_penForeColor : WPG1Parser , WPG2Parser
- m_productType : WPGHeader
- m_recordEnd : WPG1Parser , WPG2Parser
- m_recordLength : WPG1Parser , WPG2Parser
- m_startOfDocument : WPGHeader
- m_startOfPacketData : WPGHeader
- m_style : WPG1Parser , WPG2Parser
- m_success : WPG1Parser , WPG2Parser
- m_textData : WPG2Parser
- m_textStyle : WPGTextDataHandler
- m_vFlipped : WPG2Parser
- m_width : WPG1Parser , WPG2Parser
- m_xofs : WPG2Parser
- m_xres : WPG2Parser
- m_yofs : WPG2Parser
- m_yres : WPG2Parser
- majorVersion() : WPGHeader
- matrix : WPG2Parser::ObjectCharacterization , WPGCompoundPolygon
- mimeTypes : WPGBinaryDataContext